chrom: HLA-A*02:269
length: 3101
nucleotide_counts:
  A: 602
  C: 880
  G: 958
  N: 0
  T: 661
nucleotide_pair_counts:
  AA: 96
  AC: 172
  AG: 228
  AN: 0
  AT: 106
  CA: 207
  CC: 304
  CG: 137
  CN: 0
  CT: 232
  GA: 236
  GC: 202
  GG: 346
  GN: 0
  GT: 174
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 202
  TG: 246
  TN: 0
  TT: 149
